body {
    background-image: url('../images/edmond/background.jpg');
}

::selection {
    background-color: #e41d26;
}

::-moz-selection {
    background-color: #e41d26;
}

textarea:focus,
input[type="text"]:focus {
    outline-color: #e41d26;
}

a,
a:hover,
a:focus {
    color: #e41d26;
}

h1,
.h1,
.h1 a {
    color: #e41d26;
}

h2,
.h2,
.h2 a {
    color: #e41d26;
}

.h2 a:after {
    color: #004526;
}

.more,
.more:hover {
    color: #e41d26;
}

.back,
.back:hover {
    color: #e41d26;
}

#top a.current,
#top a:hover {
    color: #e41d26;
}

#top #back-to-dvm a {
    color: #e41d26;
}

#top-content,
#back-to-dvm {
    background-color: rgba(0, 0, 0, 0.8);
}

#top-content .wrapper-social-media-top {
    position: absolute;
}

#top-content .wrapper-social-media-top a {
    display: inline-block;
    margin-right: 2px;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 22px;
    text-align: center;
    border-radius: 100%;
    color: white;
    transition: all 0.3s;
}

#top-content .wrapper-social-media-top a.facebook {
    background-color: #3b5999;
    border: 1px solid #3b5999;
}

#top-content .wrapper-social-media-top a.facebook:hover {
    color: #3b5999;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.twitter {
    background-color: #55acee;
    border: 1px solid #55acee;
}

#top-content .wrapper-social-media-top a.twitter:hover {
    color: #55acee;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.linkedin {
    background-color: #0077B5;
    border: 1px solid #0077B5;
}

#top-content .wrapper-social-media-top a.linkedin:hover {
    color: #0077B5;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.google {
    background-color: #dd4b39;
    border: 1px solid #dd4b39;
}

#top-content .wrapper-social-media-top a.google:hover {
    color: #dd4b39;
    background-color: transparent;
}

#header {
    padding: 1px 0;
    border: 1px solid #ffffff;
    -moz-box-shadow: 0px 4px 10px -4px #B6B6B6;
    -webkit-box-shadow: 0px 4px 10px -4px #B6B6B6;
    -o-box-shadow: 0px 4px 10px -4px #B6B6B6;
    box-shadow: 0px 4px 10px -4px #B6B6B6;
}

#header-border {
    background-color: #ffffff;
    min-height: 110px;
}

#header .content_navigation > div > .menu > .column > div > a {
    color: #000000;
}

#header .content_navigation > div > .menu > .column > div > a:before {
    background-image: url('../images/edmond/menu-border-left.png');
}

#header .content_navigation > div > .menu > .column > div.selected > a,
#header .content_navigation > div > .menu > .column > div > a:hover {
    background-color: #e41d26;
    border: 1px solid #d61c24;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu {
    background-color: #ffffff;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > .with_subnav > a {
    color: #e41d26;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > .with_subnav > .menu > div > a {
    color: #e41d26;
    background-image: url('../images/edmond/menu-arrow.png');
} 

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > .with_subnav > .menu > div > a:hover {
    color: #e41d26;
}

#logo-home {
    background-image: url('../images/edmond/logo.png');
    width: 107px;
    height: 89px;
    margin-top: 10px;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: top;
}

@media (min-width: 768px) {
    #logo-home {
        background-size: 100%;
    }
}

.button:after {
    color: #e41d26;
}

#footer .navigation ul li:before {
    color: #e41d26;
}

.highlight_item {
    background-color: #ffffff;
    max-height: 570px;
}

.content_newslist_news.selected {
    background-color: rgba(228, 29, 38, 0.1);
}

#home .news-content {
    background-color: #ffffff;
}

#home .content_newslist_news p {
    color: #000000;
}

.jcarousel-prev {
    background-image: url('../images/edmond/news-arrow-left.png');
}

.jcarousel-next {
    background-image: url('../images/edmond/news-arrow-right.png');
}

#main .row div.newsletter,
#main .row #aside > div.newsletter {
    background-image: none;
    background-color: #f2f2f2;
}

#main .newsletter a {
    color: #000000;
}

@media (min-width: 768px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        background-position: 1px 1px;
        background-image: url('../images/edmond/newsletter-background.png');
        background-color: transparent;
    }

    #main .newsletter a {
        color: #ffffff;
    }
}

#main .row #aside .newsletter p {
    margin-top: 10px;
}

.latest-news-date .day {
    color: #000000;
}

.latest-news-date .month {
    color: #000000;
}

#main .newsletter .h1 {
    color: #000000;
}

.content_highlights.shop a {
    background-image: url('../images/edmond/button-arrow.png');
}

.content_highlights.shop .h1 {
    background-image: url('../images/edmond/shop-box-header-background.png');
}

#main #aside div.content.content_navigation > div {
    background-color: #e41d26;
}

#aside {
    display: none;
}

@media (min-width: 768px) {
    #aside {
        display: block;
    }
}

#aside .content_navigation .h1,
#aside .content_navigation .level_1 > li > a,
#aside .content_navigation .level_2 li {
    border-bottom: 1px dotted #ffffff;
    padding-bottom: 6px;
}
    
#aside .content_navigation a.level_1 {
    color: #ffffff;
}

#aside .content_navigation li:not(.with_subnav) > a.selected,
#aside .content_navigation a:hover {
    background-color: #ffffff;
}

#center-content {
    background-color: #ffffff;
}

#center .content_navigation ul.level_1 li:hover {
    background-color: #e41d26;
}

#center .content_navigation ul.level_1 li:hover a > span {
    color: #e41d26;
}

#center .content_navigation ul.level_1 li a > span {
    background-color: #e41d26;
}

.project .more {
    background-color: #e41d26;
    text-shadow: none;
}

.content_projectview .content-image a.enlargeable,
.content_gallerypreview .content-image a.enlargeable {
    background-image: url('../images/edmond/enlarge-image.png');
}

.content_projectview .details-content {
    background-color: #ffffff;
    border-top: 1px solid #e3e3e3;
    border-bottom: 0;
}

.content_projectview .details-content > div {
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-top: 0;
}

.content_projectview .details-content strong {
    color: #e41d26;
}

.content_projectview .details-content a {
    color: #e41d26;
}

form #submit-element input {
    border-color: #e41d26;
    background-color: #e41d26;
    background-image: url('../images/edmond/submit-arrow.png');
}

.content_medialibrary_media_outer h3 {
    color: #e41d26;
}

.media_view:hover,
.media_view.active {
    border-color: #e41d26;
    background-color: #e41d26;
}

.media_text {
    color: #e41d26;
}

.content_medialibrary_media a:hover {
    background-color: #e41d26;
    border-color: #e41d26;
}

.media_listing th {
    background-color: #e41d26;
}

.media_listing td a {
    color: #e41d26;
}

.sitemap li a {
    color: #e41d26;
    background-image: url('../images/edmond/menu-arrow.png');
}

#main-menu #shop a {
    background-color: #e41d26;
    border-bottom-color: #e41d26;
}

.content_basket .basket_items {
    border-color: #d61c24;
    color: #d61c24;
}

.content_basket .basket_icon {
    background: url(../images/edmond/basket-icon.png) left top no-repeat;
}

.content-carousel-container {
    height: 248px;
    background-color: #ffffff;
    padding: 8px;
}

.content_textimg.shop .content-carousel-container .content_textimg_content {
    margin: 0;
}

.event_filter .event-filter-container {
    background: #ffffff;
}

#main-menu.mm-menu a {
    color: #e41d26;
}

#main-menu.mm-menu a:hover,
#main-menu.mm-menu a:focus,
#main-menu.mm-menu div:not(.with_subnav) > a.selected,
#main-menu.mm-menu a.level_2.selected{
    background-color: #e41d26;
    color: #ffffff;
}

@media (min-width: 768px) {
    .content_highlights.default, .content_highlights.brands {
        height: 586px;
        overflow: hidden;
    }
}

#main .row div.newsletter, #main .row #aside > div.newsletter {
    height: 144px;
}

@media (min-width: 768px) {
    #main .row div.newsletter, #main .row #aside > div.newsletter {
        height: 114px;
    }
}

#link-menu-smartphone {
    background-color: #e41d26;
}

#shop {
    top: -42px;
}

.content_basket .basket_icon {
    margin-top: 2px;
}

.content_basket .basket_items {
    margin-top: 2px;
}

header {
    background-color: white;
}

#main-menu:not(.mm-menu) #shop a:hover,
#main-menu:not(.mm-menu) #shop a:focus {
    background-color: #bf191f;
}

#main-menu:not(.mm-menu) ul.level_1 li a:hover,
#main-menu:not(.mm-menu) ul.level_1 li a:focus,
#main-menu:not(.mm-menu) ul.level_1 li a.selected {
    background-color: #fbe5e6;
}

#main-menu:not(.mm-menu) .ul.level_2 {
    background-color: #fbe5e6;
}

#main-menu:not(.mm-menu) ul.level_1 > li > a {
    border-bottom-color: #fbe5e6;
    border-left-color: #fbe5e6;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:hover,
#main-menu:not(.mm-menu) ul.level_2 > li > a:focus {
    color: #bf191f;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:before {
    color: #ffffff;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:hover:before,
#main-menu:not(.mm-menu) ul.level_2 > li > a:hover:focus {
    color: #e41d26;
}
